@charset "utf-8";
/*全局控制*/
html{min-width:1200px;}
body{margin:0;padding:0;font-size:14px;line-height:22px;font-family:"微软雅黑"; color:#565656;-webkit-text-size-adjust:none;top:0; mix-width:1200px;}
html,body,div,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
img{border:0; vertical-align:bottom;}
ul,li{list-style:none;}
/*.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}
.dis{display:block;}.undis{display:none;}*/
a{text-decoration:none;}
a,span,p{font-size:"微软雅黑";}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}
.clear{clear:both;}
.main{width:100%;}
/*header头部*/
/*.inc_header{background:#fbc219;width:100%;height:55px;}*/
/*header*/
#header{width:100%;}
.lanmu{width:100%;background:url(../img/bj.png) repeat;height:80px;position:absolute;z-index:999;}
.nav li{float:left;width:80px;height:80px;line-height:80px;}
.nav a{font-size:15px;color:#fff;display:block;width:90px;height:79px;line-height:79px;text-align:center;}
.nav a:hover{background:#a86e04;}

.mainleve11{display:none;width:90px;background:#a86e04;padding-bottom:10px;}
.mainleve3 a{width:65px;border-bottom:1px solid #fff;height:35px;display:block;line-height:35px;}
.nav li:hover .mainleve11 .mainleve3 a{font-size:14px;color:#ffffff;}
.nav li:hover .mainleve11{display:block;}
.bj1{background:#a86e04;}



/**/
.banner{position:relative;top:0;}
/*公司简介*/
.index_about{width:1200px;height: 493px;}
.in_gsjj{background:url(../img/bj1.jpg); width:780px;height:359px;position:relative;top:-80px;z-index:999;float:left;font-size:14px;color:#d0d0d0;}
.in_gsjj_img{width:593px;height:335px;position:absolute;float:right;}
.in_gsjj span{display:block;font-size:16px;color:#dd0000;font-weight:bold; width:84px;height:64px;line-height:84px;text-align:right;}
.in_gsjj_content{padding-left:18px;padding-right:18px;}
.in_gsjj_content p{font-size:14px;color:#ff0000;line-height:30px;}
.gd a{display:block;width:100px;height:30px;line-height:30px;border:1px solid #d0d0d0;color:#fff;font-size:12px;}
/*合作优惠*/
.hz{width:550px;color:#090909;}
.hz p{font-size:16px;color:#dd0000;font-weight:bold;}

/*推荐线路*/
.in_news{background:url(../img/bj4.jpg) top center no-repeat;width:596px;height:130px;margin-left:1px;}
.in_news p{color:#000000;font-weight:bold;font-size:18px;}
.index_news{background:url(../img/bj5.jpg) center top no-repeat;width:100%;height:615px;}
.index_news_c{width:1200px;background:url(../img/bj6.png) top center repeat;}
.index_news_c li{margin-bottom:30px; -webkit-transition: width 0.8s, height 0.8s, -webkit-transform 0.8s; /* For Safari 3.1 to 6.0 */
    transition: width 0.8s, height 0.8s, transform 0.8s;}
.index_news_c li:hover{
	transform:scale(1.1,1.1);
-ms-transform:scale(1.1,1.1); /* IE 9 */
-webkit-transform:scale(1.1,1.1); /* Safari and Chrome */}
.index_news_c td{border-bottom:1px dashed #6d4d4a;}
.gd1 a{display:block;width:100px;height:30px;line-height:30px;border:1px solid #1b1b1b;color:#1b1b1b;font-size:12px;}
.index_news_c p{color:#181818;font-size:14px;margin-bottom:5px;}
.index_news_c span{color:#e84c3d;}
.chakan a{width:77px;height:25px;display:block;background:#8f5f04;font-weight:bold;color:#fff;text-align:center;line-height:25px;}
/*新闻中心*/
.index_news2{background:url(../img/ne1.jpg) top center no-repeat;width:100%;height:36px;}
.index_news3{background:url(../img/ne2.jpg) top center no-repeat;width:100%;height:699px;}
.index_news4{background:url(../img/ne3.jpg) top center no-repeat;width:100%;height:227px;}
.index_news3_t{width:1200px;}
.index_news3_c{background:url(../img/bj7.jpg); width:679px;height:416px;position:relative;z-index:999;float:left;font-size:14px;color:#d0d0d0;top:275px;}
.index_news3_lanmu{width:338px;text-align:center;color:#090909;}
.index_news3_lanmu p{color:#090909;font-weight:bold;font-size:18px;}
.index_news_time{width:52px;height:52px;background:#875a05;}
.index_news_time p{border-bottom:1px solid #fff;width:30px;}
.index_news3_c li{height:90px; }

.p1{font-size:18px;color:#c1c1c1;}
.index_news3_c li:hover .p1{color:#8f5f04;}
.p2{font-weight:bold !important;font-size:16px !important;color:#1b1b1b;}
.index_news_c li:hover .p2{color:#8f5f04;}
.index_news3_pic{float:right;position:absolute;}
/*首页产品展示*/
.index_cp_lanmu{width:1200px;height:auto;}
.index_cp_lanmu1{background:url(../img/s.png) left top no-repeat;width:270px;float:left;text-align:left;line-height:32px;height:32px;font-size:16px;color:#141414;font-weight:bold;}
.index_cp_lanmu2{float:right;}
.index_cp_lanmu2 a{color:#e84c3d;line-height:32px;height:32px;}
.index_products_c p{font-size:13px;color:#090909;}
.index_products_c{width:1200px;background:#fff;padding:10px 0;}
.index_products_c ul{width:1190px;}
.index_products_c li{float:left;width:198px;text-align:center;margin-bottom:12px;}
.in_a{
    width:180px;
    height: 122px;
    position: relative;
 }
.in_a1{
    width:180px;
    height: 30px;
    position: absolute;
   bottom: 0;left: 0;
    background: url('../img/123.png') repeat;
    display: none;
}
.b1{background:url(../img/b_03.jpg) no-repeat center top;width:1201px;height:52px;}
.b2{background:url(../img/b_05.jpg) no-repeat center top;width:1201px;height:52px;}
.b3{background:url(../img/b_06.jpg) no-repeat center top;width:1201px;height:52px;}
/*底部*/
.foot{width:100%;}
.f1{background:url(../img/b_08.jpg) no-repeat center top;width:100%;height:47px;}
.f2{background:url(../img/b_09.jpg) no-repeat center top;width:100%;height:47px;}
.f3{background:url(../img/b_10.jpg) no-repeat center top;width:100%;height:47px;}
.foot p{font-size:18px;font-weight:bold;color:#000;margin-left:-70px;}
.foot span{margin-left:-70px;}
.bot p{line-height:30px;font-size:14px;color:#000000;margin-left:-100px;}
.bot{line-height:30px;font-size:14px;color:#000000;margin-left:-100px;}
/*分页*/
.page{margin-top:30px;padding-bottom:33px;}
.page a{padding: 4px 10px;font-family: 微软雅黑;font-size: 14px;background:#946101;margin-left:12px;text-decoration: none;color:#ffffff;}
.page a:hover{background:#ff9600;color:#000;}
/*分页结束*/
/*单页*/
.about-top{ font-size:14px; color:#4a4a4a; width:1200px; margin:0 auto; line-height:33px;}
.about-title{width:1200px; margin:0 auto; height:43px; background:#2b2a2a; line-height:43px}
.about-title ul li{ float:left; font-size:14px; color:#FFF; width:104px; text-align:center;} 
.about-title ul li:hover{ background:#a86e04;}
.about-title ul li a{ color:#FFF;}
.about-two-right{ width:1200px; background:url(../img/icon13.jpg) repeat-y; color:#232323; font-family:14px; line-height:38px;}  
.about-two-right{width:1175px; margin:0 auto;}
/*图文*/
.sanji{display:none;background:#a86e04;position:relative;z-index:999999;width:105px;}
.p_content{width:1200px;position:relative;}
.p_content2{width:1200px;background:#fff;padding:10px 0;}
.p_content2 ul{width:1190px;}
.p_content li{float:left;width:198px;margin-bottom:12px;}
.p_content2 p{font-size:13px;color:#090909;}
.contcrol{position:absolute;}
.p_c_title{font-weight:bold;color:#212121;font-size:16px;height:50px;line-height:45px;}
.xiangqing{background:url(../img/q.png) left center no-repeat;width:150px;height:42px;}
.xiangqing span{font-weight:bold;font-size:18px;line-height:32px;}
.sx{width:1200px;font-size:14px;font-weight:bold;color:#212121;}
.sx a{font-size:14px;font-weight:bold;color:#212121;}
.shang{width:600px;float:left;}
.xia{width:600px;float:right;font-size:14px;}
/*新闻*/
.content3_news_t{color:#212121;font-weight:bold;font-size:18px;}
.about-two-right li:hover .p2{color:#8f5f04;}
/*留言*/
.tj{width:85px;height:35px;line-height:35px;background:#840e02;border:0;font-size:14px;color:#fff;cursor:pointer;}
.main_bd{width:205px;height:30px;line-height:30px;border:1px solid #c4c4c4;margin-bottom:22px;}
.main_bd1{width:517px;height:122px;border:1px solid #c4c4c4;}
.main_ly_t11{display:block;height:122px;float:left;width:74px;}
/*简历*/
#liajie td{border-bottom:1px dashed #212121;}
.main_bd3{width:180px;height:30px;line-height:30px;border:1px solid #c1c1c1;}
.main_bd4{width:770px;height:122px;border:1px solid #c1c1c1;}

/*动画*/
.gd:hover{
	transform: rotateY(360deg);
    -ms-transform: rotateY(360deg); /* IE 9 */
	-webkit-transform: rotateY(360deg); /* Safari and Chrome */
    transition: all 1s ease-in-out;

}
.gd1:hover{
	transform: rotateY(360deg);
    -ms-transform: rotateY(360deg); /* IE 9 */
	-webkit-transform: rotateY(360deg); /* Safari and Chrome */
    transition: all 1s ease-in-out;

}
.in_a:hover img{
	transform: rotateY(360deg);
    -ms-transform: rotateY(360deg); /* IE 9 */
	-webkit-transform: rotateY(360deg); /* Safari and Chrome */
    transition: all 1s ease-in-out;
}
.in_img img{
width:596px;
height:335px;
	/*opacity:1;
transition:opacity 1s linear;
-webkit-transition:opacity 1s linear;
-moz-transition:opacity 1s linear;
-ms-transition:opacity 1s linear;
-0-transition:opacity 1s linear;
animation-fill-mode: forwards;
-webkit-animation-fill-mode: forwards;
-moz-animation-fill-mode: forwards;
-ms-animation-fill-mode: forwards;
-o-animation-fill-mode: forwards;*/
/*
    transform: rotateY(360deg);
    -ms-transform: rotateY(360deg); /* IE 9 */
	/*-webkit-transform: rotateY(360deg);  Safari and Chrome 
    transition: all 1s ease-in-out;*/
}
.in_news_img img{
	width:777px;
	height:572px;
}
/*@keyframes fz{
	0%{transform: rotateY(0deg); opacity:1;}
	20%{transform: rotateY(60deg);opacity:0.8;}
	40%{transform: rotateY(120deg); opacity:0.6;}
	60%{transform: rotateY(180deg); opacity:0.6;}
	80%{transform: rotateY(120deg); opacity:0.8;}
	90%{transform: rotateY(60deg); opacity:0.8;}
	100%{transform: rotateY(0deg); opacity:1;}
	}

@-webkit-keyframes fz{
	0%{transform: rotateY(0deg); opacity:1;}
	20%{transform: rotateY(60deg);opacity:0.8;}
	40%{transform: rotateY(120deg); opacity:0.6;}
	60%{transform: rotateY(180deg); opacity:0.6;}
	80%{transform: rotateY(120deg); opacity:0.8;}
	90%{transform: rotateY(60deg); opacity:0.8;}
	100%{transform: rotateY(0deg); opacity:1;}
	}
@-moz-keyframes fz{
	0%{transform: rotateY(0deg); opacity:1;}
	20%{transform: rotateY(60deg);opacity:0.8;}
	40%{transform: rotateY(120deg); opacity:0.6;}
	60%{transform: rotateY(180deg); opacity:0.6;}
	80%{transform: rotateY(120deg); opacity:0.8;}
	90%{transform: rotateY(60deg); opacity:0.8;} 
	100%{transform: rotateY(0deg); opacity:1;}
	}	*/
